﻿@import "/static/tupperware-au/en/print.css";

.pageBreak { page-break-after: auto; padding: 1px 0 0 0; border-top: 1px dashed #ccc; }

body {
    padding: 10px;
}
.buttonsPanel {
    display: block;
    padding: 3px 10px;
    background: #BE3382;
    margin: 0 0 25px 0;
    text-align: right;
}
.buttonsPanel a {
    font-weight: bold;
    text-decoration: none;
    color: #fff;
}
.buttonsPanel a:hover {
    color: #000;
}